`db-revisions` shows all the revisions of the opsmate database.

## OPTIONS

```
Usage: opsmate db-revisions [OPTIONS]

  List all the revisions available.

Options:
  --help  Show this message and exit.
```

## SEE ALSO

- [opsmate db-migrate](./db-migrate.md)
- [opsmate db-rollback](./db-rollback.md)
